scikit-leang 安装问题

我安装scikit-learn的时候报错:
An error occured while installing package ' defaults :: tpdm-4.32.1-py_0'.
Conda Error: Cannot link a source that does not exist. D:\anaconda\Scripts\conda.exe
Attempting to roll back
我查了一下,这个文件存在。请问怎么办,谢谢解答
 
1563538958(1).png

要回复问题请先登录注册